Subject: TOC Photosynthesis Research, Vol. 40:1, April 1994
From: [email-masked] (Larry Orr)
Date: 24 May 1994 13:27:16 -0700
Newsgroups: bionet.photosynthesis

PHOTOSYNTHESIS RESEARCH
                            an international journal

                   Contents   Volume 40, no. 1,  April 1994

++++++++++++++++++++++++++++++++++++++

Regular papers

Fluorescence detected magnetic resonance (FDMR) of green sulfur 
photosynthetic bacteria Chlorobium sp.
J. Psencik, G.F.W. Searle, J. Hala, T.J. Schaafsma ......................1-10

Molecular topology of the Photosystem II chlorophyll a binding protein, 
CP 43: Topology of a thylakoid membrane protein
R.T. Sayre, E.A. Wrobel-Boerner ........................................11-19

Resolution of low-energy chlorophylls in Photosystem I of Synechocystis 
sp PCC 6803 at 77 and 295 K through fluorescence excitation anisotropy
V.M. Woolf, B.P. Wittmershaus, W.F.J. Vermaas, T.D. Tran ...............21-34

Pigment orientation changes accompanying the light state transition in
Synechocystis sp. PCC 6301
J.A. Homer-Dixon, E. Gantt, D. Bruce ...................................35-44

The use of photothermal radiometry in assessing leaf photosynthesis: II.
Correlation of energy storage to Photosystem II fluorescence parameters    
   
A.R.J. Driesenaar, U. Schreiber, S. Malkin .............................45-53

Spectroscopic characterization of reaction centers of the (M)Y210W 
mutant of the photosynthetic bacterium Rhodobacter sphaeroides
S. Shochat, T. Arlt, C. Francke, P. Gast, P.I. van Noort, S.C.M. Otte, 
H.P.M. Schelvis, S. Schmidt, E. Vijgenboom, J. Vrieze, W. Zinth, 
A.J. Hoff ..............................................................55-66

Model studies of chlorophyll fluorescence reabsorption at chloroplast 
level under different exciting conditions
J. Naus, T. Klinkovsky, P. Ilik, D. Cikanek ............................67-74

Photoinhibition of photosynthesis in chilled potato leaves is not 
correlated with a loss of Photosystem-II activity. Preferential 
inactivation of Photosystem I
M. Havaux, A. Davaud ...................................................75-92

On the relationship between chlorophyll fluorescence quenching and the 
quantum yield of electron transport in isolated thylakoids
H. Hormann, C. Neubauer, U. Schreiber ..................................93-106

State adaptations in the cyanobacterium Synechococcus 6301 (PCC): 
Dependence on light intensity or spectral composition?
D. Rouag, P. Dominy ..................................................107-117

Technical communication

Selection of soybean plant leaves which yield mesophyll cell isolates 
with maximal rates of CO2 and NO2- photoassimilation
J.M. Robinson ........................................................119-125

Announcements 

Xth International Photosynthesis Congress, Montpellier, France, 20--25
August
1995......................................................................12
7

International Workshop on Light-Harvesting Systems (satellite meeting of
the above) 16--20 August 1995, Nant, France
.......................................128